<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="060b8ac95b5e4e9d1a9a723167695841">
  <dict>
    <!--2023-02-11 10:01:58.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:01:58.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
